.incentivo_movistar_historial,
.incentivo_movistar_historial_Premio {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--main-color-bg-oscuro);
	z-index: 9999;
	display: none;
}

.incentivo_movistar_historial>div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}

.incentivo_movistar_historial_Container {
	margin: auto;
	background: var(--main-color-contenedor-oscuro);
	border-radius: 4px;
	overflow: hidden;
	position: relative;
}

.incentivo_movistar_historial_CF {
	width: 450px;
}

.incentivo_movistar_historial_Container>header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: 70px;
	background: var(--main-color-header-oscuro);
	color: var(--main-color-texto-oscuro);
}

.incentivo_movistar_historial_Container>header>div:nth-child(1) {
	flex: 1 1 auto;
	text-align: left;
	padding: 0 20px 0 20px;
}

.incentivo_movistar_historial_Container>header>div:nth-child(1)>h3 {
	display: flex;
	flex: 1 1 auto;
	flex-wrap: wrap;
	align-items: center;
}

.incentivo_movistar_historial_Container>header>div:nth-child(1)>h3>span {
	color: var(--default);
}

.incentivo_movistar_historial_Container>header>div:nth-child(2) {
	padding-top: 18px;
}

.incentivo_movistar_historial_Body {
	width: 100%;
	overflow-y: auto;
}

.incentivo_movistar_historial_Fecha>div {
	margin: 20px auto;
	width: 85%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.incentivo_movistar_historial_Fecha>div>div {
	position: relative;
	width: 48%;
	margin: 1%;
	display: flex;
	flex-direction: column;
}

.incentivo_movistar_historial_Fecha>div>div>label {
	color: var(--main-color-texto-oscuro);
	margin: 7px 0px;
	font-size: 15px;
}

.incentivo_movistar_historial_Fecha>div>div:nth-child(2)>label::before {
	content: "*";
	color: transparent;
}

.incentivo_movistar_historial_Fecha>div>div>select {
	width: 100%;
	padding: 9px;
	border-radius: 4px;
	font-size: 15px;
	border: 1px solid var(--main-color-tbordes-oscuro);
	background: var(--main-color-control-oscuro);
	color: var(--main-color-texto-oscuro);
}

.incentivo_movistar_historial_Fecha>div>div>select:focus {
	border: 1px solid var(--default);
}

.incentivo_movistar_historial_Fecha>div>div>button {
	padding: 9px;
	border: 1px solid var(--main-color-sh--default);
	background: var(--main-color-sh--default);
	color: var(--main-color-sh--color);
	font-size: 15px;
	border-radius: 6px;
	cursor: pointer;
	transition: 0.5s;
}

.incentivo_movistar_historial_Fecha>div>div>button:hover {
	box-shadow: inset 100px 50px rgba(0, 0, 0, 0.1);
}

.incentivo_movistar_historial_Resultados {
	height: calc(100% - 70px);
}

.incentivo_movistar_historial_Resultados>div {
	width: 85%;
	margin: 20px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	color: var(--main-color-texto-oscuro);
}

.incentivo_movistar_historial_Resultados>div>div {
	flex: 1 1 auto;
	text-align: center;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	flex-direction: column;
	margin: 2%;
}

.incentivo_movistar_historial_Resultados>div>div:nth-child(1) {
	background: #00a6d8;
}

.incentivo_movistar_historial_Resultados>div>div:nth-child(2) {
	background: #63c700;
}

.incentivo_movistar_historial_Resultados>div>div>div>h1 {
	margin: 0;
	font-size: 21px;
	font-weight: 400 !important;
	color: white;
}

.incentivo_movistar_historial_Resultados>div>div>div>h3 {
	margin: 0;
	font-size: 21px;
	font-weight: 700 !important;
	color: white;
}

.incentivo_movistar_historial_CT {
	width: 480px;
	display: none;
}

.incentivo_movistar_historial_Premio>div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}

.incentivo_movistar_historial_Premio>div>div {
	margin: auto;
	background: var(--main-color-contenedor-oscuro);
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 450px;
}

.incentivo_movistar_historial_BP>div {
	margin: 20px auto;
	width: 85%;
	color: var(--main-color-texto-oscuro);
}

.incentivo_movistar_historial_BP>div>div {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.incentivo_movistar_historial_BP>div>div>div img {
	max-width: 70px;
	object-fit: cover;
	vertical-align: middle;
}

.incentivo_movistar_historial_BP>div>div>div:nth-child(2) {
	text-align: center;
	margin: 3px 0;
	font-size: 15px;
	line-height: 22px;
	padding: 20px;
	border-radius: 5px;
	box-shadow: var(--main-color-sh--tr-shadow);
	color: var(--main-color-texto-oscuro);
}

.incentivo_movistar_historial_Resultados_footer {
	width: 100%;
}

.incentivo_movistar_historial_Resultados_footer>div {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin: 20px auto;
	width: 85%;
}

.incentivo_movistar_historial_Resultados_footer>div>button {
	border: none;
	padding: 10px 40px;
	border-radius: 6px;
	background: var(--main-color-sh--default);
	color: var(--main-color-sh--color);
	font-size: 15px;
	cursor: pointer;
	margin: 2%;
	transition: 0.5s;
}

.incentivo_movistar_historial_Resultados_footer>div>button:hover {
	box-shadow: inset 100px 50px rgba(0, 0, 0, 0.1);
}

@media (max-width: 480px) {
	.incentivo_movistar_historial_CF {
		width: 95%;
	}

	.incentivo_movistar_historial_Fecha>div {
		width: 90%;
	}

	.incentivo_movistar_historial_Premio>div>div {
		width: 95%;
	}

	.incentivo_movistar_historial_BP>div {
		width: 93%;
	}
}

@media (max-height: 300px) {
	.incentivo_movistar_historial_Premio>div>div {
		height: 95%;
	}

	.incentivo_movistar_historial_BP {
		height: calc(100% - 70px);
	}

	.incentivo_movistar_historial_CF {
		height: 95%;
	}

	.incentivo_movistar_historial_Fecha {
		height: calc(100% - 70px);
	}
}

@media (max-width: 490px) {
	.incentivo_movistar_historial_CT {
		width: 95%;
	}
}

@media (max-height: 390px) {
	.incentivo_movistar_historial_CT {
		height: 95%;
	}
}